[
{
  "directory": "D:/work/HuaXuePin/xn_hxp/serialport/.cxx/Debug/6e5q1f5t/armeabi-v7a",
  "command": "C:\\Users\\JaycePC\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=armv7-none-linux-androideabi24 --sysroot=C:/Users/JaycePC/AppData/Local/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dserial_port_EXPORTS  -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -march=armv7-a -mthumb -Wformat -Werror=format-security  -fno-limit-debug-info  -fPIC   -o CMakeFiles\\serial_port.dir\\SerialPort.c.o   -c D:\\work\\HuaXuePin\\xn_hxp\\serialport\\src\\main\\cpp\\SerialPort.c",
  "file": "D:\\work\\HuaXuePin\\xn_hxp\\serialport\\src\\main\\cpp\\SerialPort.c"
}
]